BANK KALTENG - Bug #3145

Penambahan task hr admin di ESS Travel
10/15/2024 04:18 PM - Regina Tasya

Status: Closed Start date: 10/15/2024
Priority: Immediate Due date: 10/17/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear diary mas azid (o792,

saat ini di workflow travel BKT ada penambahan task id.
dimana menambahkan

task id= hr_admin

flownya = hr_admin_approve dan reject_hr_admin
mohon bantuannya untuk menjalankan fungsi tersebut

terima kasih

workflowname = MD_Travel
bizprocessid = Travel

Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

History

#1 - 10/15/2024 04:19 PM - Regina Tasya

- Description updated

#2 - 10/16/2024 09:18 AM - Regina Tasya
- Due date set to 10/17/2024

- Priority changed from Normal to Immediate

#3 - 10/16/2024 10:40 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya
dear tasya , udah bisa di test ya ,

package :
deftask(hr_admin)

makasih

#4 - 10/21/2024 02:14 AM - Regina Tasya
- Status changed from QA Test to Assigned

#5 - 10/21/2024 02:16 AM - Regina Tasya
- Status changed from Assigned to Deploy

#6 - 10/21/2024 02:16 AM - Regina Tasya

task hr_admin dapat melakukan edit approval, dan bisa approve serta reject pengajuan

#7 - 11/11/2024 10:29 AM - Regina Tasya

- Assignee changed from Regina Tasya to Muhammad Bintar
http://remote.minovais.com:31130/

#8 - 01/06/2025 10:05 AM - Regina Tasya

- Assignee changed from Muhammad Bintar to Regina Tasya

#9 - 01/20/2025 09:30 AM - Regina Tasya
- Status changed from Deploy to Closed
